@charset "utf-8";
/* CSS Document */
.pickup_area {
		padding: 10px 0px;
		margin-bottom : 0px;
		text-align:center;	
}

.pickup_title {
	line-height: 1;
	margin: 5px 20px 0px 20px;
	font-size:0.9em;
	font-weight: bold;
	color:#FFF;
}

.pickup_text{
	padding: 0px;
	margin : 0px 20px;
	font-size : 0.9em;
	color: #b8c2c4;
}


#sitemap {
		padding-top:10px;
		margin-left : 0px;
}

ul#sitemap li {
		padding:0 0 10px 0;
		list-style-type: square;
		margin-left : 20px;
}



#new{
		margin : 5px 0px;
		padding:0; 
    overflow: hidden;  
}

#new dl,dt{
    margin: 0px;
	line-height : 1.2em;
}

#new dt{
	font-size : 0.8em;
	padding : 8px 3px 3px 5px;
	margin : 0px ;
	width : 80px;
	float : left;
}

#new dd{
	padding : 5px;
	margin : 0 0 1px 0;
	border-bottom : 1px dotted #76a0b3;
}


#main h2.h2bg {


}

.new_title {
	color:#cc0000;
font-weight:bold;
padding-left : 0px;
	margin : 0px;
}

.newcon {
	margin : 0px 10px;
	padding : 0px;
}

#topicsbox {
}

.sideBarListBox img {
	background : #fff;
	padding : 5px;
	border : solid #ccc 1px;
}

.new_title {
	color:#578295;
	font-weight:bold;
	padding : 0px;
	margin : 0px;
}

p.newcon {
	margin : 0px 0px 5px 0px;
	padding : 0px 10px 5px 10px;
	border-bottom : 1px dotted #76a0b3;
}
